public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
From: Stepan Broz <sbroz@redhat.com>
To: git-commits@fedoraproject.org
Subject: [tests/selinux] pr775-checkpolicy-revdeps: selinux-policy/dmidecode-and-similar: Adjust relevancy
Date: Fri, 11 Sep 2026 13:22:34 GMT	[thread overview]
Message-ID: <178913295414.1.185414137897407045.tests-selinux-0f5ba83544fb@fedoraproject.org> (raw)

            A new commit has been pushed.

            Repo   : tests/selinux
            Branch : pr775-checkpolicy-revdeps
            Commit : 0f5ba83544fb02bcd4ae801b4542c5c35fecb07f
            Author : Stepan Broz <sbroz@redhat.com>
            Date   : 2025-04-17T15:49:32+00:00
            Stats  : +2/-0 in 1 file(s)
            URL    : https://src.fedoraproject.org/tests/selinux/c/0f5ba83544fb02bcd4ae801b4542c5c35fecb07f?branch=pr775-checkpolicy-revdeps

            Log:
            selinux-policy/dmidecode-and-similar: Adjust relevancy

Do not test RHEL-16104 on RHEL<9.5

---
diff --git a/selinux-policy/dmidecode-and-similar/runtest.sh b/selinux-policy/dmidecode-and-similar/runtest.sh
index 3abba0d..b8ff02c 100755
--- a/selinux-policy/dmidecode-and-similar/runtest.sh
+++ b/selinux-policy/dmidecode-and-similar/runtest.sh
@@ -132,6 +132,7 @@ rlJournalStart
         done
     rlPhaseEnd
 
+    if ! rlIsRHEL "<9.5"; then
     rlPhaseStartTest "RHEL-16104"
         rlSEMatchPathCon "/var" "var_t"
         rlSEMatchPathCon "/var/log" "var_log_t"
@@ -156,6 +157,7 @@ rlJournalStart
         rlRun "userdel -rfZ sysadm-user"
         rlRun "setsebool ssh_sysadm_login off"
     rlPhaseEnd
+    fi
 
     rlPhaseStartCleanup
         sleep 2

                 reply	other threads:[~2026-09-11 13:22 UTC|newest]

Thread overview: [no followups] expand[flat|nested]  mbox.gz  Atom feed

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=178913295414.1.185414137897407045.tests-selinux-0f5ba83544fb@fedoraproject.org \
    --to=sbroz@redhat.com \
    --cc=git-commits@fedoraproject.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox